# Generated by Django 4.1.7 on 2023-05-15 08:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0024_alter_profile_company_business_website'),
    ]

    operations = [
        migrations.DeleteModel(
            name='BankRequisites',
        ),
    ]
